body {
  background-color: #000;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.section_nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(12, 25, 41, 0.82);
}

.navbar {
  padding-left: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  background-color: #0c1929;
}

.nav_link {
  font-family: Exo, sans-serif;
  color: #fff;
  text-transform: uppercase;
}

.nav_link:hover {
  color: #828282;
  mix-blend-mode: normal;
}

.nav_link:focus {
  color: #02609d;
}

.nav_link.w--current {
  background-color: transparent;
}

.image_grid {
  display: inline-block;
}

.container_folio {
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 0px;
  column-gap: 0px;
  -webkit-column-rule-width: 0px;
  column-rule-width: 0px;
}

.img_link_block {
  padding: 0px 31px;
}

.popup_bkg {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 10000;
  display: none;
  margin-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.91);
  opacity: 1;
}

.popup_img_window {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 8px;
  background-color: #0c1929;
}

.popup_caption_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.before_after_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 50px;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #02609d;
  opacity: 0.5;
  text-decoration: none;
}

.before_after_btn:hover {
  border-radius: 0px;
  opacity: 1;
}

.close_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 25px;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  opacity: 0.5;
}

.close_btn:hover {
  opacity: 1;
}

.popup_top_btn_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-2 {
  font-family: 'Droid Sans', sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
}

.img_grid_container {
  background-image: url('../images/001_CCN_Parkable_B_web.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.btn_text {
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img_nav_branding {
  padding: 10px;
}

.page-padding {
  padding-right: 0%;
  padding-left: 0%;
}

.gallery10_component {
  max-width: 100%;
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 2rem;
  column-gap: 2rem;
}

.text-size-medium {
  font-size: 1.125rem;
}

.padding-vertical {
  padding-right: 0rem;
  padding-left: 0rem;
}

.padding-vertical.padding-xhuge {
  padding-right: 0rem;
  padding-left: 0rem;
}

.margin-bottom {
  margin-top: 0rem;
  margin-right: 0rem;
  margin-left: 0rem;
}

.gallery10_lightbox-link {
  width: 100%;
  margin-bottom: 0rem;
}

.container-large {
  width: 100%;
  max-width: 100vw;
  margin-right: auto;
  margin-left: auto;
}

.text-align-center {
  text-align: center;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
}

.max-width-large.align-center {
  max-width: 100%;
}

.page-padding-2 {
  padding-right: 5%;
  padding-left: 5%;
}

.gallery10_component-2 {
  direction: ltr;
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 2rem;
  column-gap: 2rem;
}

.gallery10_lightbox-link-2 {
  width: 100%;
  margin-bottom: 2rem;
}

.container-large-2 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.body {
  background-image: url('../images/37-Wyoming-Ride-A.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.about_container {
  width: 30%;
  margin-left: 126px;
  padding-left: 0px;
  background-color: #0c1929;
}

.about_info_text {
  padding: 30px 33px;
}

.body_text {
  font-family: Exo, sans-serif;
  color: snow;
  font-size: 16px;
  line-height: 24px;
}

.email_link {
  color: #02609d;
}

.black_nav_bkg {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: -100;
  display: block;
  width: 90px;
  height: 100%;
  margin-left: 230px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #000;
}

@media screen and (max-width: 991px) {
  .img_grid_container {
    background-image: url('../images/002_CCN_Edible_B.jpg');
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .about_container {
    width: 75%;
  }

  .icon {
    color: #02609d;
    font-size: 36px;
  }
}

@media screen and (max-width: 767px) {
  .gallery10_component {
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.5rem;
    column-gap: 1.5rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .gallery10_component-2 {
    -webkit-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 1.5rem;
    column-gap: 1.5rem;
  }

  .about_container {
    width: 60%;
  }

  .icon {
    color: #02609d;
    font-size: 36px;
  }
}

@media screen and (max-width: 479px) {
  .padding-vertical {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .margin-bottom {
    margin-top: 0rem;
    margin-right: 0rem;
    margin-left: 0rem;
  }

  .about_container {
    width: 100%;
    margin-left: 0px;
  }
}